Subject: [AVTCORE] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 3984 (5)

From: IETF Secretariat <[email-masked]>
Date: Thu, 3 Feb 2011 09:32:18 -0800 (PST)

Dear Stephan Wenger:

An IPR disclosure that pertains to your RFC entitled "RTP payload Format for
H.264 Video" (RFC3984) was submitted to the IETF Secretariat on 2011-01-19 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1473/). The title of the IPR disclosure is
"QUALCOMM Incorporated's Statement about IPR related to RFC 3984 (5)."

The IETF Secretariat